@charset "utf-8";

/* CSS Information *************************************
Description: individual of technic
Last created date: 2009/12/25
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.observation
		1-1.map
	2.debris_news
========================================== */

/* 1.observation
=================================================================== */
	/* 1-1.map
	-------------------------------------- */

	body.technic #contents .module01 div.colLeft dl dd dl dt {
		margin-bottom: 10px;
	}
	
	body#observation #contents #map {
		position: relative;
		zoom: 1;
		width: 695px;
		height: 395px;
		background: url(../../img/sub-directory/technic/observation_bg_01.jpg) left top no-repeat;
	}

	body#observation #contents #map ul {
		position: absolute;
		top: 28px;
		left: 195px;
		width: 484px;
	}

	body#observation #contents #map ul li {
		margin-bottom: 10px;
		padding: 13px 15px;
		background: #fff;
	}

	body#observation #contents #map ul li p {
		margin-bottom: 10px;
	}

	body#observation #contents #map ul li dl {
		height: 112px;
		padding-left: 180px;
	}

	body#observation #contents #map ul li dl dt {
		font-size: 84.5%;
	}

	body#observation #contents #map ul li dl dd {
		padding-left: 18px;
		background: url(../../img/common/arrowRight_icn_04.gif) left 2px no-repeat;
		font-size: 84.5%;
	}

	body#observation #contents #map ul li dl dd a {
	}

	/* margin setting
	-------------------------------------------*/
	body#observation #contents #map ul li#item01 dl dt {margin-bottom: 41px;}
	body#observation #contents #map ul li#item02 dl dt {margin-bottom: 25px;}

	/* photo setting
	-------------------------------------------*/
	body#observation #contents #map ul li#item01 dl {background: url(../../img/sub-directory/technic/observation_pht_01.jpg) left top no-repeat;}
	body#observation #contents #map ul li#item02 dl {background: url(../../img/sub-directory/technic/observation_pht_02.jpg) left top no-repeat;}


/* 2.debris_news
=================================================================== */
/* vi
----------------------------------------------------------*/
body#debris_news #vi {
	margin-bottom: 25px;
}

/* twitter
----------------------------------------------------------*/
body#debris_news #twitter {
	width: 675px;
	margin-left: 10px;
}

body#debris_news #twitter p#viewTwitter {
	padding: 5px 8px;
	background: #DFE5EA;
	text-align: right;
}

body#debris_news #twitter ul {
}

body#debris_news #twitter ul li {
	padding: 20px 15px 20px 15px;
	border: solid #DFE5EA;
	border-width: 0 0 1px 0;
	
}

body#debris_news #twitter ul li.even {
	background: #F9FAFB;
}

body#debris_news #twitter ul li p.colLeft {
	width: 44px;
	float: left;
	margin-right: 15px;
}

body#debris_news #twitter ul li dl.colRight {
	width: 585px;
	float: right;
}

body#debris_news #twitter ul li dl.colRight dt {
	font-size: 84.5%;
}

body#debris_news #twitter ul li dl.colRight dd {
	font-size: 77%;
}

body#debris_news #twitter ul li dl.colRight dd a,
body#debris_news #twitter ul li dl.colRight dt a {
	background: none;
	color: #6D6D6D;
	text-align: none;
}

body#debris_news #twitter ul li dl.colRight dt a {
	color: #0084B4;
}

body#debris_news #twitter ul li dl.colRight dt a span {
	color: #6D6D6D;
}

/* 2.debris
=================================================================== */

body#debris div#contents div.section {
	margin-bottom: 9px;
}
	
	body#debris div#contents h4.title {
		margin-top: 41px;	
	}
	
	body#debris div#contents h4.collision {
		margin-top: 28px;
	}
	
	body#debris div#contents div.module01 div.colLeft dl dt {
		margin-bottom: 12px;
	}
	
	body#debris div#contents div.module01 p.border {
		background: #FFF;
		border: 2px solid #D2DCDE;
		padding-right: 0;
		margin-right: 10px;
		width: 301px;
	}
	
	body#debris div#contents div.module01 p.border img {
		border: 1px solid #479BE4;
		padding: 2px;
	}
	
	body#debris div#contents div.section div.caption01 dd {
		margin-top: 11px;
	}
	
	body#debris div#contents div.section dl.first {
		padding-top: 10px;
		margin-bottom: 45px;
	}
	
	body#debris div#contents div.section dl.caption02 dt {
		background-position: 0 3px;
		color: #81939E;
		padding-bottom: 3px;
	}
	
	body#debris div#contents div.section dl.first dt span {
		font-size: 77%;	
	}
	
	body#debris div#contents div.section dl.first dd {
		border: 1px solid #D0DBE1;
		padding: 47px 0 38px 95px;
	} 
	
	body#debris div#contents div.section div.caption03 {
		padding: 13px 0 0 0;
	}
	
	body#debris div#contents div.section div.caption03 dl.colRight {
		margin-right: 0;
	}
	
	body#debris div#contents div.section div.caption03 dl dt {
		background-position: 0 5px;
		color: #81939E;
		margin-bottom: 13px;
	}
	
	body#debris div#contents div.section div.caption03 dl dt span {
		display: block;
		font-size: 77%;
	}
	
	body#debris div#contents div.section div.caption03 dl dd {
		border: 1px solid #D0DBE1;
		padding: 1px;
	}
	
	body#debris div#contents div.section dl.caption02 {
		margin-bottom: 46px;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries {
		border: 1px solid #BCC5C5;
		width: 460px;
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries th {
		padding: 8px 0 8px 0;	
		width: 38px;
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries td.center,
	body#debris div#contents div.section dl.caption02 dd table.topCountries th {
		text-align: center;
		padding-left: 0!important;
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries th,
	body#debris div#contents div.section dl.caption02 dd table.topCountries td {
		border: 1px solid #BCC5C5;
		border-collapse: collapse;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries thead {
		font-weight: bold;	
	} 
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries thead th {
		background: #D4DEDE;
		font-weight: bold;
		font-size: 100%;
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries td {
		padding: 8px 0 8px 10px;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries thead td {
		background: #E5ECEC;
		padding: 8px 0 8px 10px;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries tbody th {
		background: #EAEDED;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries tbody td {
		padding: 8px 0 9px 10px;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries tbody td.colLast {
		width: 84px;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries tbody td.sizeS {
		width: 85px;	
	}
	
	body#debris div#contents div.section dl.caption02 dd table.topCountries tbody tr.rowLast td {
		background: #F6F8F8;	
	}

	body#debris div#contents div.section div.colLeft p {
		margin-bottom: 10px;
	}
	
	body#debris div#contents div.section  table.satellite {
		margin: 21px 10px 20px;
		width: 450px;
	}
	
	body#debris div#contents div.section  table.satellite th {
		width: 68px;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}
	
	body#debris div#contents div.section  table.satellite tr.topCell th {
		width: 100%;
		padding-left: 20px;
		text-align: left;
	}
	
	body#debris div#contents div.section  table.satellite td {
		padding-left: 13px;	
	}
	
	body#debris div#contents div.section  ul.debrisList {
		margin: 23px 10px 44px;	
	}
	
	body#debris div#contents div.section  ul.debrisList li span {
		color: #81939E;
		font-size: 110%;
		padding: 0 15px 0 0;
	}
	
	body#debris div#contents div.section  ul.debrisList li {
		background: url(../../img/common/border_col_03.gif) repeat-x bottom left;
		padding: 10px 0 12px 6px;
	}
	
	body#debris div#contents dl.download01 {
		margin-bottom: 45px;	
	}
	
	body#debris div#contents dl.download01 dt {
		color: #81939E;
	}
	
	body#debris div#contents dl.download01 dt.line_top {
		background: url(../../img/common/arrowBottom_icn_02.gif) left 4px no-repeat;
	}

	body#debris div#contents dl.download01 dd ul {
		padding-left: 150px;
	}
	
	body#debris div#contents dl dt#flash img.flash {
		display: none;
	}
	
	body#debris div#contents dl dt#flash {
		background: none !important;
		border: none !important;
	}
	
	body#debris div#contents ul.bottomDownload {
		background: none !important;
	}

  body#debris div#contents dd.spacedebris {
    background: #F9FAFA url(../../img/parts/pdf_img/spacedebli_pdf_image.jpg) no-repeat scroll 12px center;
    height:70px;
  }

  body#debris div#contents dd.spacedebris02 {
    background: #F9FAFA url(../../img/parts/pdf_img/spacedebli02_pdf_image.jpg) no-repeat scroll 12px center;
    height:70px;
  }
    body#debris div#contents dd.spacedebris03 {
    background: #F9FAFA url(../../img/parts/pdf_img/spacedebli03_pdf_image.jpg) no-repeat scroll 12px center;
    height:70px;
  }
	
  body#debris div#contents li.spacedebris {
    width:500px;
  }

  body#debris div#contents li.spacedebris img {
    margin-right:15px;
  }
	




/* 3.research
=================================================================== */

body#research #contents .inquiryLeed dd a:hover img {
	opacity: 1;
	-moz-opacity:1;
	filter: alpha(opacity=100);
}

body#research #contents ul.list02 li {
	margin-bottom:10px;
}

/* 4.grant
=================================================================== */

body#grant #contents .tableLayout02 td.center {
	text-align: center;
	vertical-align: middle;
}

/* 5.sg
=================================================================== */

body#sg div#contents dl.download01 dd ul {
	padding-left: 150px;
}

  body#sg div#contents dd.spaceguard {
    background: #F9FAFA url(../../img/parts/pdf_img/spaceguardi_pdf_image.jpg) no-repeat scroll 12px center;
    height:70px;
  }

  body#sg div#contents li.spaceguard {
    width:500px;
  }

  body#sg div#contents li.spaceguard img {
    margin-right:15px;
  }

  body#sg #contents .caption03 table {
    width:70%;
  }
    body#sg #contents .caption03 table td{
    text-align: center;
  }
  body#sg #contents .caption03 table th{
    text-align: center;
  }
    body#sg #contents .caption03 p {
	text-align: right;
    font-size: 77%;
	width:70%;
	margin: 10px 0;
  }

body.technic #contents .section .list01 .bgLeft .bgRight dl dd {
	font-size: 84.5%;
}

